<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="206.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_member_active" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="fitCenter" android:layout_centerInParent="true" />
    <View android:id="@id/view_member" android:background="@color/black_color_10" android:layout_width="1.0px" android:layout_height="fill_parent" android:layout_alignParentRight="true" />
</RelativeLayout>